<template>
  <g stroke="#000" stroke-width="4">
    <path
      d="m90.897-19.062c39.755-14.823 78.649-24.631 87.6-20.708 4.9029 43.742 27.947 77.172 43.789 97.772 11.711-2.9574 5.1434-1.8184 13.344-2.9757 4.1003-0.57867 7.7363-0.92688 10.97-0.98771 3.2335-0.06083 6.2068 0.18793 8.3074 0.88173s2.9846 1.719 3.0018 2.8535c0.0172 1.1345-0.75882 2.4273-2.166 3.8954-2.8144 2.9363-8.214 6.5813-15.763 10.768-15.098 8.3742-38.82 18.884-67.694 29.615-28.874 10.731-57.423 19.647-80.394 25.421-11.486 2.8869-21.555 4.9908-29.756 6.1482-4.1003 0.57868-7.7363 0.92562-10.97 0.98642-3.2335 0.0608-6.2086-0.18725-8.3093-0.88105-2.1006-0.69379-2.9828-1.7197-3-2.8542s0.75885-2.426 2.1661-3.8941c2.8145-2.9363 7.7568-7.5417 15.763-10.77 4.9092-1.9794 12.166-2.8982 11.613-7.1873-4.1236-31.962 0.77421-38.858-36.222-96.435-7.5988-2.5997 17.964-16.825 57.719-31.648z"
      :fill="props.color"
    />
    <path
      d="m219.1 61.649c8.2222 2.7245-19.344 14.387-59.099 29.21-39.755 14.823-80.394 24.631-88.616 21.906"
      fill="none"
    />
    <path
      d="m176.77-40.753c8.2222 2.7245-17.341 16.949-57.096 31.772-39.755 14.823-78.649 24.631-86.871 21.906"
      fill="none"
    />
  </g>
</template>

<script lang="ts" setup>
const props = defineProps<{
  color: string
}>()
</script>
